[Snort-users] Snort 1.9 --with-postgresql

Demetri Mouratis dmourati at ...3877...
Fri Jan 17 12:21:17 EST 2003


Anyone out here having any success with Snort 1.9 comiled with support for
postgres logging?  I was running fine on a 1.86 snort install but decided
to upgrade today and am running into a few problems.

1.	snort-1.9.0.tar.gz source, compiles file but hangs at runtime
trying to log to postgres.  This issue was experienced by at least a few
folks according to the archives:

http://marc.theaimsgroup.com/?l=snort-users&w=2&r=1&s=snort+1.9+postgres+problem&q=b



More information about the Snort-users mailing list